Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 11:46:52 +0000

Hi Omar Alzubairi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? Hi. 
i was made an order 3 days ago and till now i did not received it and its showing 5 to 8 days. i am living in dubai have many stores near by me i thought i can get this order in one day or atleast in 3 days but it too long time. please can you tell me why should i buy online...? 
this is my order number..9625810288 
i am hoping that you will resolve this isaue. 
if you cant i promise i never go through online to purchase any product from your storea or through online. 
Thank You. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1950740